Rwanda RAMS - Bug #1591

pie charts small values not showing data properly
16/01/2025 12:02 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Dashboard>Pie charts>pie charts small values not showing data properly

History

#1 - 21/01/2025 12:54 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 02:39 PM - Kalyan Battula
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Now values are displaying

#3 - 21/01/2025 03:40 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo

working,confirmed from QA

#4 - 21/01/2025 04:29 PM - prathyusha Ramisetti
- File Screenshot 2025-01-21 162916.png added

Files

Screenshot 2025-01-21 162916.png 223 KB 21/01/2025
